debiandoc-sgml-doc-pt-br (1.1.13+nmu1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.1.13 < 1.1.13+nmu1.

Package: [Main page]